Bug 1876792 - Move Network Requirements section before the Inventory Explained
Summary: Move Network Requirements section before the Inventory Explained
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Jan Zmeskal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-08 07:56 UTC by Roberto Ciatti
Modified: 2020-09-30 21:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4142 0 None closed Bug 1876792: oVirt UPI Move Network Requirements section 2020-09-22 11:02:40 UTC

Description Roberto Ciatti 2020-09-08 07:56:47 UTC
Document URL: 

https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md


Section Number and Name: 

https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md#network-requirements


Describe the issue: 

Network Requirements should go near the other requirements before the 'Inventory Explained' section

Comment 1 Jan Zmeskal 2020-09-22 11:03:20 UTC
Verified by reviewing the associated PR.


Note You need to log in before you can comment on or make changes to this bug.